RPG Platformer Kit

Luyren

  • *
  • Posts: 1855
There's that and finish writing documentation. Problem is it now uses some blocks new to the latest beta build, so either way one would have to wait for the next version of Stencyl to try it whenever it is done (or use the beta build if you are a subscriber).

But don't expect just because it's "just that thing missing" means it will be out next month. Stencyl for better or worse is not exactly my top priority right now.
I have my Stencyl behaviors and resource packs available here: https://luyren.itch.io/

Iddo

  • Posts: 23
I've been watching you guys go back and forth for years now haha. I'm excited for whenever it comes out.

tabletop

  • Posts: 343
Its just such a great kit with nothing that compares out there in all of the internet.

And that was the old version that cannot be used anymore :0

tabletop

  • Posts: 343

tabletop

  • Posts: 343
Another curiosity bump

Luyren

  • *
  • Posts: 1855
I'm still alive, still working little by little.
I have my Stencyl behaviors and resource packs available here: https://luyren.itch.io/

tabletop

  • Posts: 343
I'm still alive, still working little by little.

dare I ask again...if you could upload the W.I.P. unofficially since this is the only thing I know how to use on Stencyl and could figure everything out from what is there. I tried to look for the old one and the old verison of stencyl and to no Avail for any of that existing.

Even if you think its incomplete and terrible my sanity at this point may depend on using the RPG platformer kit.

« Last Edit: May 18, 2018, 12:49:44 pm by tabletop »

Luyren

  • *
  • Posts: 1855
It has dependencies on a few of the changes in Stencyl 3.5, so even if I released pieces of it, it is highly unlikely that it would work on 3.4.
I have my Stencyl behaviors and resource packs available here: https://luyren.itch.io/

tabletop

  • Posts: 343
When does stencyl 3.5 come out? I dont see anything on the website about it. And I would humbly say its worth a try, unless no matter what happens the error messages cannot be broken loading it in the current version.

squeeb

  • Posts: 1560
No clue on 3.5 release.. seems close though!  Theyve been making good progress

tabletop

  • Posts: 343
Did those builds work on 3.4?

Luyren

  • *
  • Posts: 1855
I have my Stencyl behaviors and resource packs available here: https://luyren.itch.io/

tabletop

  • Posts: 343
the kit in its current stage

Luyren

  • *
  • Posts: 1855
I don't think so. Games need to be converted to 3.5, and as far as I know it is an one-way process. It is not recommended to open a 3.5 game in a 3.4 version of Stencyl.
I have my Stencyl behaviors and resource packs available here: https://luyren.itch.io/

tabletop

  • Posts: 343